html { -webkit-text-size-adjust: none; }

a { color: #ab1f26; text-decoration: none; }
a:hover { text-decoration: underline; }

h1, h2, h3 { color: #333333; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: normal; font-size: 2.4em; margin: 0; padding: 0; }

body {  }

img.border { padding: 0.5em; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }
.float-right { float: right; margin-left: 2em; }
.float-left { float: left; margin-right: 2em; }
.clear-both { clear: both; }

#page { width: 100%; padding-bottom: 2em; background-color: #f0eeee; }

#header { width: 100%; margin: 0 auto; background-color: #fbfaf9; }
#header .top { height: 12em; margin: 0 auto; background: #e8e5dc url('../images/bg/top.png') top left repeat-x; }
#header .top .header-left { float: left; margin: 0 0 0 1.5em; padding: 1.5em 0 1em; }
#header .top .header-left a.logo { display: block; margin: 0; width: 15.5em; height: 9.1em; }
#header .top .header-left .contacts { display: none; }

#header .top .header-right { float: right; line-height: 12em; }
#header .top .header-right .language-list { display: none; }
#header .top .header-right>p { display: none; }
#header .top .header-right .site-select { line-height: 12em; margin: 0 1.5em 0 0; }

#header .top .header-right .site-select>select { display: none; }
#header .top .header-right .site-select-mobile { float: left; margin: 4em 1em 0 0; }
#header .top .header-right .site-select-mobile .site-select-current { width: 6.9em; height: 7.5em; float: right; background: transparent url('../images/bg/site-select-mobile.png') top right no-repeat; }
#header .top .header-right .site-select-mobile.open .site-select-current { background: transparent url('../images/bg/site-select-ddl.png') top right no-repeat; }
#header .top .header-right .site-select-mobile .site-select-current span { z-index: 1200; display: block; float: left; width: 2.8em; height: 1px; margin: 1.4em 1em; padding-top: 1.3em; overflow: hidden; background: transparent url('../images/bg/flag-en-GB.png') top left no-repeat; }
#header .top .header-right .site-select-mobile .site-select-ddl { display: none; position: absolute; width: 100%; left: 0; margin-top: 7.5em; padding: 2em 0 0; z-index: 1100; background-color: #e8e6e6; }
#header .top .header-right .site-select-mobile.open .site-select-ddl { display: block; float: left; }
#header .top .header-right .site-select-mobile.open .site-select-ddl .row { display: block; float: left; width: 100%; margin: 0 2em 2em; }
#header .top .header-right .site-select-mobile.open .site-select-ddl .row span { display: block; width: 100%; margin: 0 0 0.5em; color: #666666; font-size: 1.4em; font-weight: bold; font-family: Verdana, Arial, sans-serif; }
#header .top .header-right .site-select-mobile.open .site-select-ddl .row select { width: 90%; height: 2em; color: #666666; font-size: 1.4em; font-family: Verdana, Arial, sans-serif; }

body.da-DK #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-da-DK.png'); }
body.de-DE #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-de-DE.png'); }
body.es-ES #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-es-ES.png'); }
body.fi-FI #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-fi-FI.png'); }
body.fr-BE #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-fr-BE.png'); }
body.fr-FR #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-fr-FR.png'); }
body.nl-BE #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-nl-BE.png'); }
body.nl-NL #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-nl-NL.png'); }
body.nn-NO #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-nn-NO.png'); }
body.sv-FI #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-sv-FI.png'); }
body.sv-SE #header .top .header-right .site-select-mobile .site-select-current span { background-image: url('../images/bg/flag-sv-SE.png'); }

#header .main-menu { width: 100%; height: 3.5em; background-color: #c13a3c; }

#header .main-menu .contact-mob { display: block; float: right; width: 50%; height: 3.5em; line-height: 3.5em; text-align: center; }
#header .main-menu .menu-open { display: block; float: left; width: 50%; height: 3.5em; line-height: 3.5em; text-align: center; }
#header .main-menu .contact-mob.open { background-color: #1e1e1e; }
#header .main-menu .menu-open.open { background-color: #1e1e1e; }
#header .main-menu .contact-mob span { display: inline-block; color: #fff; padding-left: 1em; background: transparent url('../images/bg/contact-tab.png') left center no-repeat; font-size: 2.1em; text-transform: uppercase; font-family: 'Yanone Kaffeesatz', sans-serif; }
#header .main-menu .menu-open span { display: inline-block; color: #fff; padding-left: 1.5em; background: transparent url('../images/bg/menu-open.png') left center no-repeat; font-size: 2.1em; text-transform: uppercase; font-family: 'Yanone Kaffeesatz', sans-serif; }

#header .main-menu .contact-mob .sub-menu { display: none; position: absolute; left: 0; width: 100%; z-index: 1000; line-height: 6.4em; margin: -0.5em 0 0 !important; padding: 0; text-align: left; }
#header .main-menu .contact-mob .sub-menu p { color: #fff; font-size: 1.8em; display: block; margin: 0 0 !important; padding: 0 0 0 1em !important; font-family: Verdana, Arial, sans-serif; background: #1e1e1e url('../images/bg/nav-mob.png') bottom left repeat-x; }
#header .main-menu .contact-mob .sub-menu.open { display: block; }
#header .main-menu .contact-mob .sub-menu.open ul { display: block; margin-top: 0; }

#header .main-menu ul { display: none; position: absolute; width: 100%; z-index: 1000; }
#header .main-menu>ul { margin-top: 3.5em; }
#header .main-menu ul.main-menu-items.open { display: block; }
#header .main-menu ul li { width: 100%; display: block; line-height: 6.4em; color: #fff; background: transparent url('../images/bg/nav-mob.png') top left repeat-x; }
#header .main-menu ul li a { color: #fff; background: transparent url('../images/bg/nav-mob-a.png') center right no-repeat; font-size: 1.8em; display: block; margin: 0 1.1em 0 0 !important; padding: 0 0 0 1.1em !important; font-family: Verdana, Arial, sans-serif; }
#header .main-menu ul ul { display: none !important; }
#header .main-menu ul ul.open { display: block !important; top: 0; }
#header .main-menu ul ul li { line-height: 7em; background: transparent url('../images/bg/nav-mob-sub.png') top left repeat-x; }
#header .main-menu ul ul li a { color: #b2b0b0; background: transparent; }
#header .main-menu ul ul li.sub-head a { color: #fff; }
#header .main-menu ul ul li.sub-head-back { line-height: 6.4em; color: #fff; background: transparent url('../images/bg/nav-mob.png') top left repeat-x; }
#header .main-menu ul ul li.sub-head-back a { color: #fff; }
#header .main-menu ul ul li.sub-head-back a.back-btn { display: block; float: left; height: 3.4em; }
#header .main-menu ul ul li.sub-head-back a.back-btn img { padding: 0.9em 0; }

#header .main-menu .mega-nav ul li { background: #272727 url('../images/bg/nav-mob-sub.png') bottom left repeat-x !important }
#header .main-menu .mega-nav ul li .title a { color: #cc3d39 !important; }
#header .main-menu .mega-nav ul li.sub-head { line-height: 6.4em; color: #fff; background: transparent url('../images/bg/nav-mob.png') bottom left repeat-x !important; }

#footer { font-weight: bold; margin: 0; padding: 0.5em 0 0; clear: both; background-color: #f0eeee !important; }
#footer .left { margin: 0; }
#footer .left ul { position: absolute; width: 100%; z-index: 800; }
#footer .left ul li { width: 100%; display: block; line-height: 6.4em; color: #fff; background: transparent url('../images/bg/nav-mob.png') top left repeat-x; }
#footer .left ul li a { color: #fff; background: transparent url('../images/bg/nav-mob-a.png') center right no-repeat; font-size: 1.8em; font-weight: normal; display: block; margin: 0 1.1em 0 0 !important; padding: 0 0 0 2.1em !important; font-family: Verdana, Arial, sans-serif; }
#footer .left ul ul { display: none !important; }
#footer .left ul ul.open { display: block !important; top: 0; }
#footer .left ul ul li { line-height: 7em; background: transparent url('../images/bg/nav-mob-sub.png') top left repeat-x; }
#footer .left ul ul li a { color: #b2b0b0; background: transparent; }
#footer .left ul ul li.sub-head { line-height: 6.4em; color: #fff; background: transparent url('../images/bg/nav-mob.png') top left repeat-x; }
#footer .left ul ul li.sub-head a { color: #fff; }
#footer .left ul ul li.sub-head a.back-btn { display: block; float: left; height: 3.4em; }
#footer .left ul ul li.sub-head a.back-btn img { padding: 0.9em 0; }

#footer .right { display: none; }

.back-to-top { background-color: #f0eeee; display: block !important; float: left; width: 100%; font-family: Verdana, Arial, sans-serif; font-size: 1.5em; text-align: center; }
.back-to-top a { display: block; float: left; width: 100%; color: #cfcfcf; background: #fff; padding: 1.5em 0; margin-bottom: 1em; }
.back-to-top a span { background: #fff url('../images/bg/backtotop-btn.png') left center no-repeat; padding-left: 2em; }

p.copy { margin: 1em 3.5em; font-size: 1.1em; color: #666666; font-weight: bold; }

#contact-tab { display: none; }

#content { width: 100%; min-width: 48em; margin: 0 auto; }

#rotator { height: 65.8em; overflow: hidden; }
#rotator.no-text { height: 32.8em; }
#rotator.no-text .rotator-item { display: none !important; }
#rotator .rotator-numbers { position: absolute; width: 100%; margin-top: 31.8em; }
#rotator .rotator-numbers ul { display: block; width: 100% !important; height: 18px !important; text-align: center; }
#rotator .rotator-numbers ul li { display: inline-block; background: transparent url('../images/bg/rotator-num.png') top left no-repeat; width: 18px !important; height: 18px !important; line-height: 18px; margin: 0 0.5em; }
#rotator .rotator-numbers ul li span { color: #dadada; }
#rotator .rotator-numbers ul li.on { background: transparent url('../images/bg/rotator-num-on.png') top left no-repeat; }
#rotator .rotator-numbers ul li.on span { color: #da5055; }

#rotator .controls { position: absolute; width: 100%; margin: 13em 0 0; }
#rotator .controls a { position: relative; z-index: 100; width: 51px; height: 51px; margin: 0 2em; }
#rotator .controls a.prev { float: left; }
#rotator .controls a.next { float: right; }
#rotator ul.items li { display: block; width: 100%; padding-top: 34.6em; background-position: top center; background-repeat: no-repeat; overflow: hidden; }
#rotator ul.items li .rotator-item { margin: 0 2em; min-width: 44em; height: 28.1em; padding-top: 0.1em; padding-bottom: 3em; background: #fff url('../images/bg/cta-480.jpg') bottom center no-repeat; }
#rotator ul.items li h1, #rotator ul.items h2 { text-transform: uppercase; font-size: 5em; color: #322015; margin: 0.5em 17px; padding: 0; line-height: 0.8em; }
#rotator ul.items li p.banner-teaser { font-size: 1.3em; font-weight: bold; color: #322015; margin: 1em 17px 0; line-height: 1.6em }
#rotator ul.items li a { font-family: Verdana, Arial, sans-serif; display: block; float: left; font-size: 1.5em; line-height: 2.55em; margin: 2em 17px 0; padding: 0 1.3em; font-weight: bold; color: #fff; background: transparent url('../images/bg/banner-findoutmore-mob.png') top left repeat-x; }
#rotator ul.items li a:hover { text-decoration: none; }

/*-----------------------------------------------------------------------------------------------*/
#content .chome-panel { background-color: #fff; margin: 0 2em; }
#content .chome-panel .title { margin: 0 17px; background: transparent url('../images/bg/country-title.gif') left 35px repeat-x; clear: both; padding-top: 1.2em; }
#content .chome-panel .title h2 { display: inline; font-size: 4em; background-color: #fff; padding-right: 0.3em; padding-bottom: 0; line-height: 1em; }

#content>.left { margin: 0 2em; padding: 2em 2em 0; background: #fff; }
#content>.right { margin: 0 2em; padding: 5em 2em 2em; background: #fff; }
    
#content .cblock { padding: 2.5em 3.5em; margin-bottom: 1.6em; background-color: #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ie-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
#content .cblock-full { margin: 0; padding: 0.5em 0 2em; }
#content .cblock h1, #content .cblock-full h1 { font-size: 4em; text-transform: uppercase; line-height: 0.75em; margin-bottom: 0.5em;}
#content .cblock p, #content .cblock-full p { font-size: 1.2em; line-height: 1.5em; margin-bottom: 2em; text-align: justify; font-family: Verdana, Arial, sans-serif; }
.breadcrumb-container { display: none; }

.paging { float: left; width: 100%; margin: 0; }
.paging .paging-inner { width: 40.3em; height: 3.8em; margin: 0 auto 3em; border: 1px solid #fefbf5; text-align: center; background-color: #fefbf5; }
.paging .paging-inner p { font-size: 1.2em; font-family: Verdana, Arial, sans-serif; }
.paging .paging-inner p a, .paging .paging-inner p span { margin: 0 1em; color: #000; }
.paging .paging-inner .currentPage { font-weight: bold; }

.full {  }
.full h1 { font-size: 3em; }
.full p { font-size: 1.4em; line-height: 1.4em; }

.datetime { font-family: 'Yanone Kaffeesatz', sans-serif; font-size: 1.8em !important; display: block; float: left; width: 100%; margin: 1em 0 0 !important; clear: both !important; }
.news-back { height: 2.3em; line-height: 2.3em; padding: 0 1.5em; display: block; float: left; color: #fff; background: transparent url('../images/bg/news-back.png') top left repeat-x; }
/*-----------------------------------------------------------------------------------------------*/

.left { margin: 0 2em; }
.ctas { margin: 0 2em; }

.cta-group { width: 100%; float: left; padding-bottom: 2em; margin-bottom: 2em; background: white url('../images/bg/cta-480.jpg') bottom center no-repeat; }
.cta-group .ctas { margin: 0; }

.ctas .cta.last { margin-right: 0 !important; }
.cta img { padding: 0.5em; margin-bottom: 5em; background-color: #fff; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }
.cta h2 a { color: #333333 !important; }
.cta p { font-family: Verdana, Arial, sans-serif; color: #322015; font-size: 1.2em; line-height: 1.5em; margin: 0.8em 0; }
.cta .cta-readmore, .cta .cta-getquote { display: inline-block; margin-top: 0.4em; margin-right: 1em; font-family: Verdana, Arial, sans-serif; font-size: 1.2em; color: #ab1f26; font-weight: bold; }

.ctas-2, .ctas-3, .ctas-4 { padding: 0 !important; background: transparent url('../images/bg/cta-480.jpg') bottom center no-repeat; }
.ctas-2 .cta, .ctas-3 .cta, .ctas-4 .cta { margin: 0; padding: 3em 0 0; border-bottom: 1px solid #e5e5e5; clear: both; }
.ctas-2 .cta.last, .ctas-3 .cta.last, .ctas-4 .cta.last { border-bottom: 0; }
.ctas-2 .cta img, .ctas-3 .cta img, .ctas-4 .cta img, .left .cta img { float: left; margin-right: 2.5em; width: 17.2em !important; }
.cta-group .cta img { margin-bottom: 0; }

#content>.left .cta { margin: 0; padding: 3em 0; border-bottom: 1px solid #e5e5e5; clear: both; }
#content>.left .cta.last { border-bottom: 0; }
#content>.left .cta img { float: left; margin-right: 2.5em; width: 17.2em !important; }

#content>.right .cta { margin: 0 0 2em; padding: 1em; float: left; width: 17.3em; background-color: #faf8f8; border-radius: 3px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }
#content>.right .cta.second { margin-right: 0; float: right; }
#content>.right .cta img { float: left; margin: 0 auto; padding: 0; width: 17.2em !important; background: transparent; }

.chome-panel .news { margin: 1em 1.7em 0; }
.chome-panel .news .news-item { padding: 0 0 3em; margin-bottom: 3em; border-bottom: 1px solid #e5e5e5; }
.chome-panel .news .news-item.last { margin-bottom: 0; border-bottom: 0; }
.chome-panel .news .news-item h3 { font-size: 1.5em; line-height: 1.2em; margin: 0 0 0.7em; font-family: Verdana, Arial, sans-serif; font-weight: bold; }
.chome-panel .news .news-item p, .chome-panel .news .news-item span { font-size: 1.2em; line-height: 1.5em; margin: 0 0 0.5em; display: block; font-family: Verdana, Arial, sans-serif; }
.chome-panel .news .news-item a.cta-readmore { display: block; font-size: 1.2em; width: auto; margin: 1em 0 0; padding: 0; font-weight: bold; color: #ab1f26; background: none; font-family: Verdana, Arial, sans-serif; }

#content .left-menu { width: 100%; }
#content .left-menu .filter-btn-container { display: block; float: left; width: 100%; margin-bottom: 2em; }
#content .left-menu .filter-btn { font-size: 1.3em; padding: 0.6em 3em; margin-left: 0.3em; color: #fff; background-color: #322016; display: block; float: left; font-weight: bold; font-family: Verdana, Arial, sans-serif; }
#content .left-menu .categories, #content .left-menu .filters { padding: 1.5em 0; margin-bottom: 2em; }
#content .left-menu .categories h2 { font-size: 2.3em; }
#content .left-menu .categories ul { display: block; }
#content .left-menu .categories ul li { display: block; margin-top: 1em; }
#content .left-menu .categories ul li li { margin-top: 0; }
#content .left-menu .categories ul li a { color: #322015; background: transparent url('../images/bg/categories-closed.png') top right no-repeat; font-size: 1.4em !important; line-height: 2em; display: block; font-weight: bold; padding: 0; border-bottom: 1px solid #cacaca; font-family: Verdana, Helvetica, sans-serif; }
#content .left-menu .categories ul li.open a { background: transparent url('../images/bg/categories-open.png') top right no-repeat; }
#content .left-menu .categories ul li ul { display: none; }
#content .left-menu .categories ul li.open ul { display: block; }
#content .left-menu .categories ul li ul li a { background: none !important; font-weight: normal; border: 0; padding: 0.2em 0 0 1em; }
#content .left-menu .categories ul li ul li.selected a { color: #ab1f26; }

#content .left-menu .categories>ul>li { }
#content .left-menu .categories ul>li>a { font-size: 1.1em; font-weight: bold; }
#content .left-menu .categories ul li a { font-size: 1.1em; font-weight: bold; }

#content .left-menu .filter { margin-top: 1em; padding-bottom: 0.5em; float: left; width: 100%; border-top: 1px solid #cacaca; clear: both; }
#content .left-menu .filter span { display: block; font-size: 1.4em; margin: 1em 0 0.5em; width: 100%; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; }
#content .left-menu .filter .row { line-height: 2.5em; display: block; float: left; width: 100%; }
#content .left-menu .filter .row input { float: left; height: 1.4em; width: 1.2em; margin-top: 0.6em; }
#content .left-menu .filter .row label { width: 13.3em; float: left; font-size: 1.4em; margin: 0.4em 0 0.1em; font-family: Verdana, Helvetica, sans-serif; }
#content .left-menu .filter-clear { float: left; width: 100%; border-top: 1px solid #cacaca; margin-top: 1em; }
#content .left-menu .filter-clear a { font-size: 1.4em !important; margin: 1em 0 0; float: right; font-weight: bold; font-family: Verdana, Helvetica, sans-serif; }

.form-builder-form { margin-bottom: 2em; }
.form-builder-form .required { font-size: 0.95em; color: #666; margin: 0; padding: 0; font-family: Verdana, Arial, sans-serif; }
.form-builder-form .required p { margin: 0 0 1em !important; padding: 0 !important; }
.form-builder-form legend { display: none; }
.form-builder-form .form-row { display: block; width: 100%; margin-bottom: 1em; }
.form-builder-form .form-row .lbl { display: block; height: 2.2em; line-height: 2.2em; font-size: 1.4em; color: #666666; }
.form-builder-form .form-row .lbl label { display: block; padding-right: 1em; padding-top: 0.4em; font-family: Verdana, Arial, sans-serif; }
.form-builder-form .form-row .val { color: #d2272d; font-size: 1.3em; font-family: Verdana, Arial, sans-serif; }
.form-builder-form .form-row .item { display: block; line-height: 2.2em; }
.form-builder-form .form-row .item input { display: block; font-size: 1.4em; width: 97%; height: 1.5em; margin: 0; padding: 0.4em; color: #666666; font-weight: bold; border-radius: 3px; border: 1px solid #ccc; font-family: Verdana, Arial, sans-serif; } 
.form-builder-form .form-row .item .FormBuilderCheckBoxListField input { width: auto; margin-top: 0.5em; }
.form-builder-form .form-row .item select { font-size: 1.4em; width: 100%; height: 2.2em; margin: 0; padding: 0.4em; color: #666666; font-weight: bold; border-radius: 3px; border: 1px solid #ccc; font-family: Verdana, Arial, sans-serif; }
.form-builder-form .form-row .item textarea { display: block; font-size: 1.4em; width: 97%; height: 1.5em; margin: 0; padding: 0.4em; color: #666666; font-weight: bold; height: 10em; border-radius: 3px; border: 1px solid #ccc; font-family: Verdana, Arial, sans-serif; } 

.form-builder-form .button-row .tc { margin: 0; padding: 0; }
.form-builder-form .button-row .tc p { color: #666666; margin: 1em 0 0 !important; padding: 0; line-height: 1em; font-family: Verdana, Arial, sans-serif; }
.form-builder-form .button-row .tc p a { color: #666; text-decoration: underline; }
.form-builder-form .button-row .tc p a:hover { text-decoration: none; }
.form-builder-form .button-row input { cursor: pointer; color: #fff; font-size: 1.4em; margin: 0; border: 0; height: 2.1em; line-height: 2.1em; padding: 0 2em; background: transparent url('../images/bg/cta-readmore.png') top left repeat-x; font-family: Verdana, Arial, sans-serif; }

table { margin: 2em 0; font-size: 1.2em; font-family: Verdana, Arial, sans-serif; width: 100%; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
table th { padding: 0.5em 10px 0.8em; text-align: left; color: #fff; background-color: #c13a3c; font-size: 1.8em; font-weight: normal; font-family: 'Yanone Kaffeesatz', sans-serif; border-left: 1px solid #ccc; border-top: 1px solid #ccc; }
table td { padding: 0.8em 10px; border-left: 1px solid #ccc; border-top: 1px solid #ccc; }

.map-container { width: 100%; overflow: hidden; }
.map { width: 66.4em; height: 45.3em; margin-bottom: 2em; background: transparent url('../images/content/map.jpg') top left no-repeat; background-size: 100%; }
.location { position: absolute; width: 3.7em; height: 5.2em; background: transparent url('../images/bg/map-btn.png') top left no-repeat; }
.location .popup { display: none; position: absolute; z-index: 1000; width: 11.6em; height: 10.8em; margin: -6.7em 0 0 -9.9em; background: transparent url('../images/bg/map-popup.png') top left no-repeat; }
.location.location-netherlands .popup { width: 16.4em; margin-left: -14.5em; background: transparent url('../images/bg/map-popup-wide.png') top left no-repeat; }
.location .popup h2 { font-size: 3em; margin: 0.4em 0 0 0.45em; }
.location .popup a { height: 20px; line-height: 20px; margin: 0.5em 0 0 1.4em; padding: 0 0.5em; display: block; float: left; color: #fefefe; background: transparent url('../images/bg/cta-readmore-sml.png') top left repeat-x; font-family: Verdana, Arial, sans-serif; }
.location:hover .popup, .location.open .popup { display: block !important; }

.google-map { margin: 2em 0; width: 40em !important; overflow: hidden; }
.office-details { width: 100%; float: left; padding-top: 7em; }
.office-details .office { width: 100%; margin-bottom: 2em; padding-bottom: 2em; float: left; background: transparent url('../images/bg/product-list-cta.png') bottom center no-repeat !important; }
.office-details .office h3 { margin-bottom: 0.75em; }
.office-details .office .office-left { float: left; width: 100%; margin-right: 9%; }
.office-details .office .office-right { float: left; width: 100%; }

table { font-size: 1.2em; font-family: Verdana, Arial, sans-serif; width: 100%; border: 0 !important; }
table td { padding: 0.4em 0 !important; margin: 0 !important; border: 0 !important; }

.faqgroup .faqgroup-title { cursor: pointer; height: 4em; margin: 0; padding: 0.5em 0.5em 0.5em 1em; background: #fafafa url('../images/bg/faq-closed.png') right 0.5em no-repeat; border-bottom: 1px solid #e5e5e5 }
.faqgroup.open .faqgroup-title { background-image: url('../images/bg/faq-open.png'); }
.faqgroup .faqgroup-title h3 { line-height: 1.8em; }
.faqgroup .faq-item .question { float: left; width: 100%; cursor: pointer; margin: 0 2em; padding: 0.5em 0.5em 0em 0.7em; background: transparent url('../images/bg/faqitem-closed.png') 0.3em 2.1em no-repeat; display: none; }
.faqgroup.open .faq-item .question { display: block; }
.faqgroup .faq-item.open .question { background-image: url('../images/bg/faqitem-open.png'); }
.faqgroup .faq-item .question p { font-size: 1.3em; margin-bottom: 0; padding-left: 1.1em; font-family: Verdana, Arial, sans-serif; }
.faqgroup .faq-item .answer { margin: 0 1.6em; padding: 0; float: left; width: 90%; display: none; }
.faqgroup.open .faq-item.open .answer { display: block; }
.faqgroup .faq-item .answer p { margin: 0 0 1.5em 2em; font-size: 1.3em; font-family: Verdana, Arial, sans-serif; }

#content .cta-group .list-actions { display: block; float: left; clear: both; width: 100%; }
#content .cta-group .list-actions a { display: block; float: left; font-size: 1.2em; line-height: 28px; height: 28px; margin: 0 1em 2em 0; padding: 0 2em; font-family: Verdana, Arial, sans-serif; color: #fff; background: transparent url('../images/bg/cta-readmore.png') top left repeat-x; }
#content .cta-group-mini { display: none; }

#content .actions { margin-bottom: 2em; width: 100%; float: left; clear: both; }
#content .actions a { display: block; float: left; font-size: 1.2em; line-height: 28px; height: 28px; margin: 0 1em 2em 0; padding: 0 2em; font-family: Verdana, Arial, sans-serif; color: #fff; background: transparent url('../images/bg/cta-readmore.png') top left repeat-x; }
#content .actions a.grey { color: #322015; background: transparent url('../images/bg/cta-getquote.png') top left repeat-x; }

#content .image-gallery { margin: 1em 0 2em; }
#content .image-gallery .main { overflow: hidden; }
#content .image-gallery .main img { border: 1px solid #fff; width: 40em !important; }
#content .image-gallery .thumbs { margin-top: 0.6em; }
#content .image-gallery .thumbs img { width: 9.1em !important; margin-right: 0.4em; border: 1px solid #fff; }
#content .image-gallery .thumbs .current img { border: 1px solid #db4249; }

#content .tabs { clear: both; }
#content .tabs .tab-btn { display: block; cursor: pointer; height: 4em; margin: 0 0 1em !important; padding: 0.5em 0.5em 0.5em 1em; background: #fafafa url('../images/bg/faq-closed.png') right 0.5em no-repeat; border-bottom: 1px solid #e5e5e5 }
#content .tabs .tab-btn.open { background-image: url('../images/bg/faq-open.png'); }
#content .tabs .tab-btn span { display: block; color: #000; color: #333333; font-family: 'Yanone Kaffeesatz', sans-serif; font-weight: normal; font-size: 2.4em; margin: 0; padding: 0.5em 0; }

#content .tabs .tab { display: none; margin: 0 1em; }
#content .tabs .tab.open { display: block; }

@media only screen and (max-width: 320px) {	
	#page { width: 32em; padding-bottom: 2em; margin: 0 auto; }
	#content { width: 32em; min-width: 32em; margin: 0 auto; }
	
	#rotator { height: 63.2em; }
	#rotator .rotator-numbers { display: none; }
	#rotator ul.items li { padding-top: 32em; margin: 0; }
	#rotator ul.items li p.banner-teaser { margin-left: 20px; }
	#rotator ul.items li a { margin: 1em 0 0 20px; }
	#rotator ul.items li .rotator-item { margin: 0 1em; min-width: 28em; background: #fff; }
	
	.ctas, .left, .right { margin: 0; }
    .left h2 { font-size: 2.3em; line-height: 1em; }
    
    .ctas-2 { margin: 0; }
    .ctas-2, .ctas-3, .ctas-4 { padding: 0 1em 5em !important; background: transparent url('../images/bg/cta-320.jpg') bottom center no-repeat; }
    .ctas-2 .cta, .ctas-3 .cta, .ctas-4 .cta { margin: 0; width: 100%; }
	.ctas-2 h2, .ctas-3 h2, .ctas-4 h2 { font-size: 2.1em !important; line-height: 1em; height: 1.5em !important; }
    .ctas-2 .cta .detail p, .ctas-3 .cta .detail p, .ctas-4 .cta .detail p { clear: both; }
    .ctas-2 .cta img, .ctas-3 .cta img, .ctas-4 .cta img { width: 117px !important; height: 86px !important; margin-right: 1.2em; margin-bottom: 1em; }
    
    #content .chome-panel { margin: 0 1em; }
    #content .cblock-full img { margin: 0 auto 1em !important; }
    
    #content>.left, #content>.right { margin: 0 1em; }
    #content>.left .cta { margin: 0; width: 100%; }
    #content>.left .cta h2 { font-size: 2.1em !important; line-height: 1em; height: 1.5em !important; }
    #content>.left .cta .detail { margin: 0; }
    #content>.left .cta .detail p { clear: both; }
    #content>.left .cta .detail p.datetime-list { clear: none; }
    #content>.left .cta img { width: 117px !important; height: 86px !important; margin-right: 1.2em; margin-bottom: 1em; }
    
    #content>.right .cta { margin: 0 0 2em; padding: 1em; float: left; width: 10em; background-color: #faf8f8; border-radius: 3px; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1); }
    #content>.right .cta.second { margin-right: 0; float: right; }
    #content>.right .cta img { float: left; margin: 0 auto 1em; padding: 0; width: 10em !important; height: 5.4em; background: transparent; }
    #content>.right .cta h2 { font-size: 2em; }
    #content>.right .cta p { font-size: 1.1em; }
    #content>.right .cta a.cta-readmore { font-size: 1.1em; }
    
    .cta-group { background: white url('../images/bg/cta-320.jpg') bottom center no-repeat; }
    
    table { font-size: 0.9em; }
    table th, table td { padding: 0.2em 5px; }
    
    .google-map { margin: 2em 0; width: 26em !important; overflow: hidden; }
    
    #content .image-gallery .main img { width: 30em !important; }
    #content .image-gallery .thumbs { margin-top: 0; }
    #content .image-gallery .thumbs img { width: 5.9em !important; margin-right: 0.4em; border: 1px solid #fff; }

    #footer { color: #fff; font-weight: bold; margin: 2em 0 0; }
    #footer .footer-links ul { margin-bottom: 1em; text-align: center; }
    #footer .footer-links ul li { display: inline-block; float: none; }
    #footer .footer-links ul.line-1 { margin-bottom: 1.8em; }
}